Subject: Re: bug#57264: 29.0.50; Wrong xcursor colour when over an Emacs frame

From: Visuwesh <[email-masked]>
Date: Thu, 18 Aug 2022 17:30:01 +0530

[வியாழன் ஆகஸ்ட் 18, 2022] Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text editors" wrote:

> Emacs is doing the right thing here, along with st, xterm, urxvt, et
> cetera.  The bug lies in the other programs where the cursor is mostly
> black with a white border.

Almost every Xorg app I have (add mpv, sxiv and meh to the earlier list)
and the root window except st and Emacs shows the right cursor for me.
I'm using the awesome window manager here if it matters.

I could invert the image but that would make it worse on every other
Xorg app I use.